Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xerces.impl.dv.xs
Class SchemaDateTimeException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--java.lang.RuntimeException
                        |
                        +--org.apache.xerces.impl.dv.xs.SchemaDateTimeException

All Implemented Interfaces:
  java.io.Serializable

public class SchemaDateTimeException
extends java.lang.RuntimeException

Version:
  $Id: SchemaDateTimeException.java,v 1.3 2002/01/29 01:15:12 lehors Exp $
See Also:
  Serialized Form

Constructor Summary
`SchemaDateTimeException()`
`SchemaDateTimeException(java.lang.String s)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SchemaDateTimeException

    public SchemaDateTimeException()

### SchemaDateTimeException

    public SchemaDateTimeException(java.lang.String s)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2003 Apache XML Project. All Rights Reserved.